/* PC端除顶部和底部样式外样式 */
/* 主页 */
.banner_index{
    position: relative;
    height: 510px;
    overflow: hidden;
}
.banner_index>ul.slide_pics{
    width: max-content;
    height: inherit;
    position: absolute;
    left:0;
    top:0;
}
.banner_index>ul.slide_pics>li{
    float: left;
}
.banner_index>ul.slide_pics>li>a{
    display: flex;
    justify-content: center;
    overflow: hidden;
}
.banner_index>ul.slide_lines{
    position: absolute;
    z-index: 100;
    bottom: 30px;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: center;
}
.banner_index>ul.slide_lines>li{
    width: 34px;
    height: 12px;
    border-radius: 6px;
    background-color: #fff;
    margin:  0 8px;
}
.banner_index>ul.slide_lines>li.active{
    background-color: #6f8ca3;
}
.banner_index>ul.slide_lines>li>a{
    display: flex;
    justify-content: center;
    overflow: hidden;

}
.goods_index{
    width: 1200px;
    margin: 0 auto;
    padding: 56px 0 94px;
}
.goods_index>.goods_sort{
    width: 208px;
    padding: 21px 28px;
    float: left;
    background: linear-gradient(-223deg,#1769a8 100px,#2571ad 180px ,#0f63a5 180px);
}
.goods_index>.goods_sort>.title_p{
    padding: 20px 0;
    text-align: center;
    color: #fff;
}
.goods_index>.goods_sort>.title_p>span{
    font-size:24px;
    font-weight: bold;
    display: block;
}
.goods_index>.goods_sort>.title_p>i{
    font-size:16px;
    display: block;
}
.goods_index>.goods_sort>.sortlist{
    padding-top: 38px;
    background: url(../images/pro_top_bg.png) no-repeat;
}
.goods_index>.goods_sort>.sortlist>ul{
    background-color: #fff;
    padding: 6px 22px;
}
.goods_index>.goods_sort>.sortlist>ul>li{
    height: 42px;
    line-height: 42px;
    margin-bottom: 9px;
    box-shadow: 0 0 2px 2px #e1e1e1;
    text-align: center;
    border-radius: 3px;
}
.goods_index>.goods_sort>.sortlist>ul>li>a{
    color: #222;
    display: block;
    border-radius: 3px;
}
.goods_index>.goods_sort>.sortlist>ul>li.focus>a,
.goods_index>.goods_sort>.sortlist>ul>li:hover>a{
    background-color: #0d76c7;
    color: #fff;
}
.goods_index>.goodlist_index{
    width: 917px;
    float: right;
}
.goods_index>.goodlist_index>ul{
    height: 706px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: space-between;
}
.goods_index>.goodlist_index>ul>li{
    width: 290px;
    box-sizing: border-box;
}
.goods_index>.goodlist_index>ul>li img{
    border: 1px solid #0f63a5;
    border-bottom: none;
    width: 288px;
    height: 288px;
}
.goods_index>.goodlist_index>ul>li>a:nth-child(2){
    display: block;
    height: 46px;
    line-height: 46px;
    color: #fff;
    text-align: center;
    background: linear-gradient(#367cb3 50%,#0f63a5 50%);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/* 主要产品中心样式结束 */
.advantage{
    background: url(../images/index_advantage_bg.jpg);
}
.advantage>.advantage_main{
    padding: 52px 0;
    width: 1200px;
    margin: 0 auto;
}
.advantage>.advantage_main>.advantage_title{
    height: 94px;
    padding-top: 50px;
}
.advantage>.advantage_main>.advantage_title>div{
    width: 282px;
    height: 41px;
    border: 1px solid #0f63a5;
    margin: 0 auto;
    position: relative;
    line-height: 1;
    text-align: center;
}
.advantage>.advantage_main>.advantage_title>div>span{
    position: absolute;
    top:-8px;
    left: 50%;
    transform: translateX(-50%);
    color: #222; 
    width: max-content;
     
}
.advantage>.advantage_main>.advantage_title>div>h3{
    position: absolute;
    font-size: 24px;
    bottom: -12px;
    left: 50%;
    transform: translateX(-50%);
    padding: 0 19px;
    color: #0f63a5;
    background: url(../images/index_advantage_bg.jpg);
}
.advantage>.advantage_main>.advantage_content{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.advantage>.advantage_main>.advantage_content>.item{
    width: 567px;
}
.advantage>.advantage_main>.advantage_content>.item>ul>li{
    position: relative;
    padding-left: 40px;
    font-size: 24px;
    margin-bottom: 30px;
}
.advantage>.advantage_main>.advantage_content>.item>ul>li>a{
    font-size: 18px;
}
.advantage>.advantage_main>.advantage_content>.item a{
    color: #222;
    display: block;
    line-height: 2;
    margin: 15px 0;
}
.advantage>.advantage_main>.advantage_content>.item>ul>li>span{
    position: absolute;
    top:5px;
    left: -8px;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    border: 3px solid #fff;
    box-shadow: 0 0 2px 2px #e1e1e1;
    background-color: #0d76c7;
    color: #fff;
    text-align: center;
    line-height: 36px;
    font-family: "Tahoma";
}
.advantage>.advantage_main>.advantage_content>.item:nth-child(3){
    padding-top: 55px;
}
.advantage>.advantage_main>.advantage_content>.item{
    margin-bottom: 30px;
}
/* 企业优势样式结束 */
.news_server{
    width: 1200px;
    margin: 0 auto;
    padding: 42px 0;
}
.news_server>.news{
    width: 572px;
    float: left;
}
/* 共用的标题样式 */
.titleforindex{
    height: 45px;
    text-align: center;
    font-size: 18px;
    line-height: 45px;
    border-bottom: 2px solid #0f63a5;
}
.titleforindex>span{
    float: left;
    width: 140px;
    color: #fff;
    background: linear-gradient(#1365a6,#2773ae 26px,#0f63a5 26px );
}
.titleforindex>a{
    float: right;
    color:  #777;
}
.news_server>div>ul>li::after{
    content: "";
    display: block;
    clear:both;
}
.news_server>div>ul>li{
    padding: 28px 0;
    border-bottom: 1px dashed #ccc;
    line-height: 1;
}
.news_server>div.news>ul>li:first-child>a{
    display: block;
    float: left;
}
.news_server>div.news>ul>li:first-child img{
    width: 191px;
    height: 108px;
}
.news_server>div.news>ul>li:first-child>div{
    float: right;
    line-height: 1.6;
    width: 333px;
    height: 108px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    color: #777;
}
.news_server>div>ul>li span{
    font-size: 14px;
    line-height: 16px; 
}
.news_server>div.news>ul>li:not(:first-child) span{
    float: right;
    color: #777;
}
.news_server>div>ul>li a{
    font-size: 18px;
    color: #222;
}
.news_server>div>ul>li:not(:first-child){
    padding-left: 16px;
    position: relative;
}
.news_server>div>ul>li:not(:first-child)>a{
    width:80% ;
    float: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.news_server>div>ul>li:not(:first-child)::before{
    content: "";
    position: absolute;
    left:0;
    width: 0;
    height: 0;
    border-left: 8px solid #111;
    border-top: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid transparent;
}

.news_server>.server{
    width: 572px;
    float: right;
}
.news_server>div.server>ul>li:first-child>div{
    float:none;
    padding: 5px 0;
}
.news_server>div.server>ul>li:first-child>div>span{
    float: right;
}
.news_server>div.server>ul>li:first-child p{
    font-size: 14px;
    color: #777;
    line-height: 1.6;
    padding: 17px 0;
}
.news_server>div.server>ul>li span{
    float: right;
    color: #777;
}
.news_server>div>ul>li:last-child{
    border-bottom: none;
}
/* 新闻和技术服务样式结束 */
.message_index{
    height: 438px;
    background: url(../images/message_index_bg.jpg)no-repeat center;
}
.message_index>.message_mid{
    width: 1200px;
    margin: 0 auto;
    padding-top: 32px;
    text-align: center;
    line-height: 1.6;
    color: #666;
}
.message_index>.message_mid>h3{
    color:#0f63a5;
    font-size: 24px;
}
.message_index>.message_mid>div{
    padding-top: 20px;
}
.message_index>.message_mid>div>label:not(:nth-child(3)){
    float: left;
    margin-right: 80px;
}
.message_index>.message_mid>div>label>span{
    display: block;
    font-size: 18px;
    color: 222;
    text-align: left;
    line-height: 1.8;
}
.message_index>.message_mid>div>label>input{
    width: 328px;
    height: 40px;
    padding-left: 18px;
    border: none;
    border-radius: 6px;
}
.message_index>.message_mid>div>label:nth-child(4){
    margin-top: 30px;
    margin-right: 0;
}
.message_index>.message_mid>div>label>textarea{
    width: 1190px;
    height: 80px;
    padding: 18px 0 0 10px;
    border: none;
    resize: none;
    border-radius: 6px;
}
input[type=submit].btn_word{
    margin-top: 25px;
    color: #fff;
    width: 140px;
    height: 48px;
    float: left;
    border: none;
    background: linear-gradient(#1365a6,#2773ae 26px,#0f63a5 26px );
}
/* 留言样式结束 */

/* 新闻列表页样式开始 */
.banner_news{
    height: 426px;
    background: url(../images/banner_news.jpg)no-repeat center;
}
.main{
    width: 1200px;
    margin: 60px auto;

}
/* 多个内容页共用的侧边栏样式 */
.aside{
    float: left;
    width: 262px;
}
.aside>.sorttitle{
    text-align: center;
    padding: 30px 0;
    background: linear-gradient(-205deg,#1769a8 20px,#2571ad 110px ,#0f63a5 110px);
}
.aside>.sorttitle>span{
    display: block;
    color: #fff;
    line-height: 1.8;
}
.aside>.sorttitle>span:first-child{
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 2px;
}
.aside>ul.sortlist{
    padding: 25px 35px 18px 22px;
    background-color: #fff;
    border: 2px solid #0f63a5;
}
.aside>ul.sortlist>li{
    height: 42px ;
    line-height: 42px;
    box-shadow: 0 0 2px 2px #e1e1e1;
    margin-bottom: 10px;
    border-radius: 6px;
    text-align: center;
    overflow: hidden;
}
.aside>ul.sortlist>li>a{
    display: block;
    color: #222;
}
.aside>ul.sortlist>li:hover>a,
.aside>ul.sortlist>li.focus>a{
    background-color: #0d76c7;
    color: #fff;
}
.aside>.contact{
    min-height: 120px;
    padding: 16px 10px;
    box-sizing: border-box;
    background: url(../images/contact.jpg) no-repeat center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 6px;
    font-size: 14px;
    line-height: 1.5;
    text-align: center;
    color: #fff;
    margin-top: 33px;
}
.aside>.contact>span{
    display: block;
    width: 100%;
}
.aside>.contact>span:first-child{
    font-size: 22px;
    font-weight: bold;
    line-height: 1.3;
}
.aside>.contact>span:not(:first-child){
    font-size: 13px;
    word-break: break-all;
}
/* 侧边栏样式结束 */
.main>.right{
    float: right;
    width: 873px;
}
.main>.right>.place{
    height: 36px;
    color: #000018;
}
.main>.right>.place a{
    color: #000018;
}
.main>.right>.place i{
    padding: 0 8px;
}
.main>.right>.newslist>ul>li{
    border-bottom: 1px dashed #b5b5b5;
    padding: 20px 0;
}

.main>.right>.newslist>ul>li::after{
    content: "";
    display: block;
    clear:both;
}
.main>.right>.newslist>ul>li>a{
    float: left;
}
.main>.right>.newslist>ul>li>a>img{
    width: 200px;
    height: 120px;
}
.main>.right>.newslist>ul>li>div{
    float: right;
    width: 636px;
    font-size: 14px;
    color: #777;
}
.main>.right>.newslist>ul>li>div>span{
    float: right;
}
.main>.right>.newslist>ul>li>div>a{
    font-size: 18px;
    color: #222;
}
.main>.right>.newslist>ul>li>div>p{
    padding-top: 10px;
    line-height: 35px;
}
.main>.right>.newslist>ul>li>div>p>a{
    color: #777;
    display: block;
    height: 70px;
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    
}
.main>.right>.paging{
    display: flex;
    justify-content: center;
    line-height: 34px;
    padding: 48px 0;
    font-size: 14px;
    color: #666;
}
.main>.right>.paging>span{
    margin-right: 28px;
}
.main>.right>.paging>ul>li{
    float: left;
    width: 34px;
    height: 34px;
    text-align: center;
    line-height: 34px;
    border: 1px solid #ccc;
}
.main>.right>.paging>ul>li:first-child,
.main>.right>.paging>ul>li:last-child{
    letter-spacing: -3px;
}
.main>.right>.paging>ul>li>a{
    color: #666;
}
.main>.right>.paging>ul>li:not(:first-child){
    border-left: none;
}
/*  分页修改样式 */
.main>.right>.paging>ul>li.active{
    color: #0d76c7;
    font-weight: bold;
}
.main>.right>.paging input[type=text]{
    height: 34px;
    width: 42px;
    border: 1px solid #ccc;
    margin: 0 15px;
    background-color: #fff;
    padding-left: 8px;
}
/*  分页修改样式 */
.main>.right>.paging input[type=submit].btn_paging{
    width: 34px;
    height: 34px;
    background: #f8f8f8;
    border: 1px solid #ccc;
    margin: 0;
}
/* 新闻列表页样式结束 */
/* 新闻内容页样式开始 */
.article{
    min-height: 670px;
}
.article>.heading{
    text-align: center;
    padding: 20px 0;
    line-height: 2;
    font-size: 14px;
    color: #777;
}
.article>.heading>h1{
    font-size: 18px;
    color: #222;
    font-weight: normal;
}
.article>.heading a{
    color: #777;
}
.article>.heading>.message>span:first-child{
    margin-right: 20px;
}
.article>.container>figure{
    text-align: center;
    padding-bottom: 40px;
}
.article>.container img{
    max-width: 878px;
}
.neighbor>ul>li>span{
    color :#206bd1;
}
.neighbor>ul>li>a{
    color :#222;
}
/* 新闻内容页样式结束 */
/* 公司简介样式 */
.banner_intro{
    height: 426px;
    background: url(../images/banner_intro.jpg) no-repeat center;
}
.article_intro{
    padding-top: 30px;
}
.article_intro p{
    line-height: 1.8;
    margin: 10px 0;
    text-indent: 2em;
    color: #000018;
}
/* 在线留言样式开始 */
.banner_online{
    height: 426px;
    background: url(../images/banner_online.jpg)no-repeat center;
}
.online{
    padding-top: 30px;
    font-size: 18px;
    color: #222;
}
.online>.infor>label{
    display: block;
}
.online>.infor>label>span{
    display: block;
}
.online>.infor>label>input,
.online>.infor>label>textarea{
    width: 100%;
    height: 40px;
    padding-left: 12px;
    border: #ccc 1px solid;
    border-radius: 6px;
    margin: 10px 0;
}
.online>.infor>label>textarea{
    width: 100%;
    height: 104px;
    resize: none;
    padding-top: 10px;
}
.online>.infor>label>input[type=submit]{
    width: 210px;
    height: 48px;
    background-color: #0d76c7;
    color: #fff;
    border: none;
    padding: 0;
}
/* 在线留言样式结束 */
/* 产品中心样式开始 */

/* 产品中心样式结束 */
.banner_product{
    height: 426px;
    background: url(../images/banner_product.jpg)no-repeat center;
}
.productlist{
    padding-top: 20px;
}
.productlist>ul>li{
    float: left;
    width: 269px;
    text-align: center;
    margin-right: 28px;
}
.productlist>ul>li:nth-child(3n){
    margin-right: 0;
}
.productlist>ul>li:nth-child(n+4){
    margin-top:15px;
}
.productlist>ul>li img{
    width: 266px;
    height: 268px;
    border: 1px solid #0f63a5;
}
.productlist>ul>li a{
    display: block;
    color: #222;
    line-height: 3;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/* 产品内容页 */
.article>.pro_container img{
    max-width: 100%;
    border: 1px solid #ccc;
}
.article>.pro_container>figure{
    text-align: center;
    margin-bottom: 30px;
}
/* 技术服务样式 */
.banner_server{
    height: 426px;
    
    background: url(../images/banner_technicalservice.jpg) no-repeat center;
}
.TechnicalServiceslist>ul>li{
    height: 64px;
    line-height: 64px;
    border-bottom: 1px dashed #b5b5b5;
    padding-left: 15px;
    position: relative;
}
.TechnicalServiceslist>ul>li::before{
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-left: 8px solid #222;
    position: absolute;
    left :0;
    top:50%;
    transform: translateY(-50%);
}
.TechnicalServiceslist>ul>li::after{
    content: "";
    display: block;
    clear: both;
}
.TechnicalServiceslist>ul>li>a{
    float: left;    
    color: #222;
    height: 64px;
    width: 760px;
    overflow: hidden;
    white-space: nowrap;    
    text-overflow: ellipsis;

}
.TechnicalServiceslist>ul>li>span{
    color: #777;
    float: right;
}
/* 联系我们 */
.banner_contactus{
    height: 426px;
    background: url(../images/banner_contact-us_pc.jpg)no-repeat center;
}
.contact_pc>div.clearfix{
    padding-top: 20px;
}
.contact_pc>div.clearfix>ul{
    float: left;
    width: 336px;
}
.contact_pc>div.clearfix>ul>li>span{
    display: block;
    line-height: 3;
    font-size: 24px;
    color: #222;
}
.contact_pc>div.clearfix>ul>li>i{
    width: 280px;
    float: right;
}
.contact_pc>div.clearfix>ul>li:not(:first-child){
    font-size: 14px;
    color: #222;
}
.contact_pc>div.clearfix>img{
    float: right;
}
.contact_pc>img.map{
    margin-top: 30px;
    height: 398px;
    border: 1px solid #969696;
}